import { Component } from 'react';
declare class MultiView extends Component {
    props: any;
    state: any;
    static propTypes: any;
    constructor(props: any);
    render(): import("react/jsx-runtime").JSX.Element;
}
export default MultiView;
